Subject: Re: IRS jet images
From: "Steve Bamford ARC" <[email-masked]>
To: "Al Petrie" <[email-masked]>
Date: Thu, 15 Apr 2004 16:53:42 -0700

Hi Al,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Al Petrie" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Tuesday, April 13, 2004 12:18 AM
Subject: IRS jet images

> Writeup:
>
>                 Northrop-Grumman EA-6F Fowler
>
> With the phasing out of the EA-6B airframes from USN stock, the IRS
> (Internal Revenue Service) began to modify several for use as airborne
> surveillance and control vehicles. By strategically placing several over
> major financial centers, the IRS can monitor all transactions in several
> states simultaneously. effortlessly and undetected. Vital in several major
> cases, the "Fowler" has been used not only as an information gatherer, but
> an active jammer, eliminating the chances of perpetrators contacting their
> accountants and having vital documents shredded.
> The identity of the crews is kept top secret,and all planes carry the
> identical ID number, 1040. All of them appear based at a secret IRS
airbase
> in upstate South Dakota. Or possibly Lower North Dakota...reports vary...
> Next time you hear a suspicious buzz on your cell phone...look up...wayyyy
> up..and you just might see a Fowler fly overhead...
>
> The kit used here is the 1/72 scale Matchbox EA-6B, which I obtained for
> free, since it was already assembled. I took a minimalist approach to
> resyoring the plane, by painting it overall black. The Rotodome is
actually
> from the Revell 1/129 scale AWACs kit. Decals are done on an ALPS printer.
> Canopies were painted over, due to extensive glue and sanding marks, so I
> chose to mimic the "DeskTop Model format.
>
>
> Anne Onimits
>
>
>